/*body {background: #484848;margin:0px;padding:0px;text-align: center; /* pour corriger le bug de centrage IE }*/
html, body {height: 100%;min-height:100%;width: 100%;margin: 0px;padding: 0px;}
#bodies {background-image:url(../../images/home/icomi.gif);background-position:50% 50%;background-repeat:no-repeat;background-color:#4b4b4b;font-family:Verdana,Arial,Helvetica,sans-serif;}
.dnone{display:none;}
.clear-l{clear:left;}
.float-l{float:left;}
.champs-form {width:200px;text-align:right;padding-right:5px;}
.bouton {border: #666666 1px solid; font-size: 11px;COLOR: #ffffff; BACKGROUND: #333333;}

#cadre-principal {}

.cadre-bloc {position:absolute;}
.cadre-barre {cursor:move;}
.cadre-titre {float:left;width:50%;padding:5px 0 0 5px;}
.cadre-menu {float:left;width:50%;text-align:right;padding:5px 5px 0 0;margin-left:-10px;}
.cadre-titre-txt {font-weight:bold;color:#BAA748;}
.cadre-voir, .cadre-reduire, .font-plus, .font-norm, .font-moins {cursor:pointer;color:#BAA748;}
.font-plus {width:10px;height:10px;background-image:url(../../images/mod/f-plus.gif);background-repeat:no-repeat;}
.font-norm {width:8px;height:8px;background-image:url(../../images/mod/f-norm.gif);background-repeat:no-repeat;}
.font-moins {width:8px;height:10px;background-image:url(../../images/mod/f-moins.gif);background-repeat:no-repeat;}
.cadre-barre-bas {position:relative;}
.cadre-resize {cursor:se-resize;bottom:0px;right:0px;position:absolute;}
.cadre-bloc-contenant {padding:0 1px;}

#accueil {width:400px;height:270px;left:40px;top:60px;}
#accueil .cadre-barre {background: #100D07 url(../../images/mod/h-n.png) repeat-x left top;border: none !important;border-top: 1px solid #1e1a16 !important;border-left: 1px solid #1e1a16 !important; height:20px;width:100%;}
#accueil .cadre-contenant {background-image:url(../../images/home/accueil.gif);background-position:50% 50%;background-repeat:no-repeat;background-color: #000;height:200px;color:#cdcdcd;padding:10px;overflow:-Moz-Scrollbars-vertical;overflow-x:hidden;overflow-y:auto;scrollbar-face-color: #666;scrollbar-shadow-color: #282828;scrollbar-highlight-color: #282828;scrollbar-3dlight-color: #282828;scrollbar-darkshadow-color: #282828;scrollbar-track-color: #282828;scrollbar-arrow-color: #282828;border:1px solid #333;}
#accueil .cadre-barre-bas {background: #100D07 url(../../images/mod/h-n.png) repeat-x left top;border: none !important;border-top: 1px solid #1e1a16 !important;border-left: 1px solid #1e1a16 !important; height:20px;width:100%;text-align:right;color:#BAA748;}
#accueil .cadre-resize {border-bottom:2px solid #cc3300; border-right:2px solid #cc3300; width:10px; height:10px;}
/*
#accueil .cadre-barre {background: #999999;height:20px;width:100%;text-align:right;}
#accueil .cadre-barre span {color:#000;}
#accueil .cadre-barre .cadre-titre {font-weight:bold;}
#accueil .cadre-barre-bas {background: #999999;height:20px;width:100%;}
#accueil .cadre-resize {border-bottom:2px solid #cc3300; border-right:2px solid #cc3300; width:10px; height:10px;}
#accueil .cadre-contenant {background: #cdcdcd;height:200px;color:#000;padding:10px;overflow:-Moz-Scrollbars-vertical;overflow-x:hidden;overflow-y:auto;scrollbar-face-color: #666;scrollbar-shadow-color: #282828;scrollbar-highlight-color: #282828;scrollbar-3dlight-color: #282828;scrollbar-darkshadow-color: #282828;scrollbar-track-color: #282828;scrollbar-arrow-color: #282828;}
*/

#porfolio {width:400px;right:40px;top:60px;height:270px;}
#porfolio .cadre-barre {background: #100D07 url(../../images/mod/h-n.png) repeat-x left top;border: none !important;border-top: 1px solid #1e1a16 !important;border-left: 1px solid #1e1a16 !important; height:20px;width:100%;}
#porfolio .cadre-contenant {background-image:url(../../images/home/porfolio.gif);background-position:50% 50%;background-repeat:no-repeat;background-color: #000;height:200px;color:#fff;padding:10px;overflow:auto;scrollbar-face-color: #666;scrollbar-shadow-color: #282828;scrollbar-highlight-color: #282828;scrollbar-3dlight-color: #282828;scrollbar-darkshadow-color: #282828;scrollbar-track-color: #282828;scrollbar-arrow-color: #282828;border:1px solid #333;}
#porfolio .cadre-barre-bas {background: #100D07 url(../../images/mod/h-n.png) repeat-x left top;border: none !important;border-top: 1px solid #1e1a16 !important;border-left: 1px solid #1e1a16 !important; height:20px;width:100%;text-align:right;color:#BAA748;}
#porfolio .cadre-resize {border-bottom:2px solid #cc3300; border-right:2px solid #cc3300; width:10px; height:10px;}
/*
#porfolio .cadre-barre {background: #ff00cc;height:20px;width:100%;text-align:right;}
#porfolio .cadre-barre span {color:#000;}
#porfolio .cadre-barre .cadre-titre {font-weight:bold;}
#porfolio .cadre-barre-bas {background: #ff00cc;height:20px;width:100%;text-align:right;}
#porfolio .cadre-resize {border-bottom:2px solid #cc3300; border-right:2px solid #cc3300; width:10px; height:10px;}
#porfolio .cadre-contenant {background: #ffcc00;height:200px;color:#000;padding:10px;overflow:-Moz-Scrollbars-vertical;overflow-x:hidden;overflow-y:auto;scrollbar-face-color: #666;scrollbar-shadow-color: #282828;scrollbar-highlight-color: #282828;scrollbar-3dlight-color: #282828;scrollbar-darkshadow-color: #282828;scrollbar-track-color: #282828;scrollbar-arrow-color: #282828;}
*/

#services {width:400px;left:40px;bottom:40px;height:270px;}
#services .cadre-barre {background: #100D07 url(../../images/mod/h-n.png) repeat-x left top;border: none !important;border-top: 1px solid #1e1a16 !important;border-left: 1px solid #1e1a16 !important; height:20px;width:100%;}
#services .cadre-contenant {background-image:url(../../images/home/services.gif);background-position:50% 50%;background-repeat:no-repeat;background-color: #000;height:200px;color:#e8e8e8;padding:10px;overflow:-Moz-Scrollbars-vertical;overflow-x:hidden;overflow-y:auto;scrollbar-face-color: #666;scrollbar-shadow-color: #282828;scrollbar-highlight-color: #282828;scrollbar-3dlight-color: #282828;scrollbar-darkshadow-color: #282828;scrollbar-track-color: #282828;scrollbar-arrow-color: #282828;border:1px solid #333;}
#services .cadre-barre-bas {background: #100D07 url(../../images/mod/h-n.png) repeat-x left top;border: none !important;border-top: 1px solid #1e1a16 !important;border-left: 1px solid #1e1a16 !important; height:20px;width:100%;text-align:right;color:#BAA748;}
#services .cadre-resize {border-bottom:2px solid #cc3300; border-right:2px solid #cc3300; width:10px; height:10px;}

#contact {width:400px;right:40px;bottom:40px;height:270px;}
#contact .cadre-barre {background: #100D07 url(../../images/mod/h-n.png) repeat-x left top;border: none !important;border-top: 1px solid #1e1a16 !important;border-left: 1px solid #1e1a16 !important; height:20px;width:100%;}
#contact .cadre-contenant {background-image:url(../../images/home/contact.gif);background-position:50% 50%;background-repeat:no-repeat;background-color: #000;height:200px;color:#fff;padding:10px;overflow:-Moz-Scrollbars-vertical;overflow-x:hidden;overflow-y:auto;scrollbar-face-color: #666;scrollbar-shadow-color: #282828;scrollbar-highlight-color: #282828;scrollbar-3dlight-color: #282828;scrollbar-darkshadow-color: #282828;scrollbar-track-color: #282828;scrollbar-arrow-color: #282828;border:1px solid #333;}
#contact .cadre-barre-bas {background: #100D07 url(../../images/mod/h-n.png) repeat-x left top;border: none !important;border-top: 1px solid #1e1a16 !important;border-left: 1px solid #1e1a16 !important; height:20px;width:100%;text-align:right;color:#BAA748;}
#contact .cadre-resize {border-bottom:2px solid #cc3300; border-right:2px solid #cc3300; width:10px; height:10px;}

#flux {width:250px;left:50%;bottom:70px;height:170px;}
#flux .cadre-barre {background: #100D07 url(../../images/mod/h-n.png) repeat-x left top;border: none !important;border-top: 1px solid #1e1a16 !important;border-left: 1px solid #1e1a16 !important; height:20px;width:100%;}
#flux .cadre-contenant {background-image:url(../../images/home/contact.gif);background-position:50% 50%;background-repeat:no-repeat;background-color: #000;height:100px;color:#fff;padding:10px;overflow:-Moz-Scrollbars-vertical;overflow-x:hidden;overflow-y:auto;scrollbar-face-color: #666;scrollbar-shadow-color: #282828;scrollbar-highlight-color: #282828;scrollbar-3dlight-color: #282828;scrollbar-darkshadow-color: #282828;scrollbar-track-color: #282828;scrollbar-arrow-color: #282828;border:1px solid #333;}
#flux .cadre-barre-bas {background: #100D07 url(../../images/mod/h-n.png) repeat-x left top;border: none !important;border-top: 1px solid #1e1a16 !important;border-left: 1px solid #1e1a16 !important; height:20px;width:100%;text-align:right;color:#BAA748;}
#flux .cadre-resize {border-bottom:2px solid #cc3300; border-right:2px solid #cc3300; width:10px; height:10px;}


#retour-reponse {}
#reponse {height:200px;padding: 0.5em;margin:0 auto;width: 290px;border: #666666 1px solid; font-size: 11px;COLOR: #ffffff; BACKGROUND: #333333;overflow: auto;}
#reponse.ajax-loading {padding: 20px 0;background: url(../../images/spinner.gif) no-repeat center;}

#services-contenu {background-color:#000;border:1px solid #1f1c18;padding:10px;}
#services-contenu .s-titre {margin-top:20px;font-weight:bold;font-size:15pt;color:#7389ae;}
#services-contenu li{margin-left:20px;}

#porfolio-contenu {background-color:#000;padding:10px;}
#porfolio-contenu .legend {font-weight:bold;font-size:12pt;color:#7389ae;}

#accueil-contenu {background-color:#000;border:1px solid #1f1c18;padding:10px;}
#accueil-contenu .s-titre {margin-top:20px;font-weight:bold;font-size:15pt;color:#7389ae;}
#accueil-contenu li{margin-left:20px;}

#contact-contenu {background-color:#000;border:1px solid #1f1c18;padding:10px;}
#contact-contenu .s-titre {margin-top:20px;font-weight:bold;font-size:15pt;color:#7389ae;}
#contact-contenu li{margin-left:20px;}

#contact-contenu li{margin-left:20px;}

#flux-contenu {background-color:#000;border:1px solid #1f1c18;padding:10px;}
#flux-contenu .flux-div{margin:10px;border: 1px solid #333;padding:5px;font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;font-size:13px;color:#fff;background-color:#333;}
#flux-contenu .flux-titre{font-family:Arial,serif;font-size:16px;font-weight:bold;padding:2px;color:#fff;background-color:#000;margin-bottom:5px;border: 1px solid #333;}
#flux-contenu .flux-date{font-size:12px;font-style:italic;text-align:right;margin-bottom:5px;color:#fff;background-color:#333;border: 1px solid #333;}
#flux-contenu .flux-img {vertical-align:middle;}


